/*AREAPOPUP*/

.areaPopup {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 995;
    background: rgba(255, 250, 227, .8);
}

.areaPopup .popupWrap {
    display: none;
    margin: auto;
    width: 100%;
    max-width: 1200px;
    border-radius: 10px;
    background: #fff;
    box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 999;
    transform: translate(-50%, -50%);
    overflow: hidden;
}

.areaPopup .popupWrap.active {
    display: block;
}

.areaPopup .popupHeader {
    display: flex;
    justify-content: space-between;
    padding: 20px 30px 16px;
}

.areaPopup .popupHeader .icon {
    margin-top: 1px;
}

.areaPopup .popupHeader .popupTitle {
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 0.5px;
    padding-right: 10px;
}

.areaPopup .popupHeader .popupClose {
    margin-top: 6px;
    margin-right: -1px;
    cursor: pointer;
}

.areaPopup .popupCat {
    border-top: 1px solid #D9E4EF;
}

.areaPopup .popupCat .listCat {
    display: flex;
    justify-content: center;
    border-bottom: 1px solid #D9E4EF;
    padding: 24px 0;
}

.areaPopup .popupCat .listCat li {
    margin: 0 17px;
}

.areaPopup .popupCat .listCat li a {
    position: relative;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    transition: all .3s;
}

.areaPopup .popupCat .listCat li a:before {
    content: "";
    position: absolute;
    bottom: -24px;
    left: 0;
    width: 0;
    height: 3px;
    background: #FBCE00;
    transition: all .3s;
}

.areaPopup .popupCat .listCat li.active {}

.areaPopup .popupCat .listCat li.active a {
    color: #FBCE00;
}

.areaPopup .popupCat .listCat li.active a:before {
    width: 100%;
}

.areaPopup .popupContent {
    background: rgba(186, 218, 255, .33);
    padding: 32px 0 14px 10px;
    overflow-y: auto;
    max-height: 437px;
}

.areaPopup .popupContent .formContain {
    display: flex;
    flex-wrap: wrap;
    padding-left: 20px;
}

.areaPopup .popupWrap.popupMap .popupContent {
    max-height: 338px;
}

.areaPopup .popupContent .itemCheck {
    margin-right: 16px;
    border-radius: 10px;
    margin-bottom: 18px;
}

.areaPopup .popupContent .itemCheck.checkAll {
    width: 100%;
}

.areaPopup .popupContent .itemCheck.checkAll label {
    margin: auto;
    transform: translateX(-1px);
}

.areaPopup .popupContent .itemCheck label {
    display: block;
    width: 272px;
    height: 100%;
}


.areaPopup .popupContent .itemCheck input {
    display: none;
}

.areaPopup .popupContent .itemCheck .textCheck {
    position: relative;
    display: block;
    width: 100%;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.8px;
    background: #fff;
    border-radius: 10px;
    cursor: pointer;
    padding: 15px 10px 13px 52px;
    border: 1px solid #fff;
    height: 100%;
}

.areaPopup .popupContent .itemCheck input[type="checkbox"]:checked~.textCheck {
    border-color: #FBCE00;
}

.areaPopup .popupContent .itemCheck .textCheck:before {
    content: '';
    position: absolute;
    top: 15px;
    left: 15px;
    height: 22px;
    width: 22px;
    background-color: #EEECEC;
    border-radius: 50%;
}

.areaPopup .popupContent .itemCheck input[type="checkbox"]:checked~.textCheck:before {
    background-color: #FBCE00;
}
.areaPopup .popupContent .itemCheck .textCheck:after {
    content: "";
    position: absolute;
    left: 24px;
    top: 22px;
    width: 3px;
    height: 7px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.areaPopup .popupFt {
    position: relative;
    padding: 20px;
}

.areaPopup .popupFt .areaBtn {
    display: flex;
    justify-content: center;
}

.areaPopup .popupFt .areaBtn .popupBtn {
    max-width: 273px;
    width: 100%;
    margin: 0 12px;
}

.areaPopup .popupFt .areaBtn .popupBtn a {
    display: block;
    text-align: center;
    border-radius: 50px;
    background: #F19F4D url(../images/common/icon-btn-01.png) no-repeat left 19px center/20px;
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    padding: 12px 0 10px;
}

.areaPopup .popupFt .areaBtn .popupBtn.search a {
    background: #4484CE url(../images/common/icon-btn-02.png) no-repeat left 19px center/16px;
}

.areaPopup .popupFt .clear {
    position: absolute;
    top: 50.3%;
    right: 30px;
    transform: translateY(-50%);
    max-width: 145px;
    width: 100%;
}

.areaPopup .popupFt .clear a {
    display: block;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    border: 3px solid #EEECEC;
    border-radius: 50px;
    padding: 8px 0;
    letter-spacing: 1.5px;
}

/*LOADING*/
.areaPopup .popupLocationContent {
    position: relative;
}

.areaPopup .popupSearchLoading {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(255, 255, 255, 0.5);
    z-index: 5;
    display: none;
}

.areaPopup .popupSearchLoading.loading {
    display: block;
}

.areaPopup .popupSearchLoading .lds-dual-ring {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
 
/*END-AREAPOPUP*/
@media(max-width: 1220px) and (min-width: 769px) {
    .areaPopup {
        padding: 0 20px;
    }

    .areaPopup .popupContent .formContain {
        max-width: 888px;
        padding: 0 5px 0 0;
        margin: auto;
    }
    .areaPopup .popupContent .itemCheck {
        width: calc(100%/3 - 16px);
        margin: 0 8px 18px;
    }
    .areaPopup .popupContent .itemCheck label {
        width: 100%;
    }
    .areaPopup .popupContent .itemCheck:first-child label{
        width: calc(100%/3 - 11px);
        transform: translateX(0);
    }
}

@media(max-width: 1000px) and (min-width: 769px) {
    .areaPopup .popupFt .clear {
        right: 10px;
        max-width: 100px;
        width: 100%;
    }

    .areaPopup .popupFt .clear a {
        font-size: 14px;
        padding: 4px 0;
        letter-spacing: 0;
    }

    .areaPopup .popupContent .itemCheck .textCheck {
        font-size: 14px;
        letter-spacing: 0;
        padding: 14px 10px 14px 40px;
    }

    .areaPopup .popupContent .itemCheck .textCheck:before {
        top: 15px;
        left: 10px;
        width: 20px;
        height: 20px;
    }
    .areaPopup .popupContent .itemCheck .textCheck:after {
        left: 18px;
        top: 21px;
    }
    .areaPopup .popupContent .formContain {
        padding-right: 6px;
    }

}

@media(max-width: 900px) and (min-width: 769px) {
    .areaPopup .popupFt .areaBtn .popupBtn {
        max-width: 230px;
        margin: 0 8px;
    }

    .areaPopup .popupFt .areaBtn .popupBtn a {
        font-size: 16px;
        padding: 10px 0;
    }

    .areaPopup .popupCat .listCat {
        padding: 16px 0;
    }

    .areaPopup .popupCat .listCat li {
        margin: 0 10px;
    }

    .areaPopup .popupCat .listCat li a {
        font-size: 14px;
    }

    .areaPopup .popupCat .listCat li a:before {
        bottom: -16px;
    }
}

@media(min-width: 769px) {
    .areaPopup .popupCat .listCat li a:hover {
        color: #FBCE00;
    }

    .areaPopup .popupCat .listCat li a:hover:before {
        width: 100%;
    }
    .areaPopup .popupFt .areaBtn .popupBtn a:hover {
        box-shadow: 0 0 10px #F19F4D;
        opacity: 1;
    }
    .areaPopup .popupFt .areaBtn .popupBtn.search a:hover {
        box-shadow: 0 0 10px #4484CE;
        opacity: 1;
    }
    .areaPopup .popupFt .clear a:hover {
        background-color:  #EEECEC;
    }
}

@media(max-width: 768px) {
    .areaPopup {
        padding: 0 3.8%;
    }

    .areaPopup .popupWrap {
        width: 92.4%;
    }
    .areaPopup .popupHeader {
        padding: 13px 14px 9px;
    }

    .areaPopup .popupHeader .icon {
        width: 17px;
    }

    .areaPopup .popupHeader .popupTitle {
        font-size: 16px;
        letter-spacing: -1px !important;
        padding-right: 0;
    }

    .areaPopup .popupHeader .popupClose {
        margin-top: 2px;
        width: 19px;
    }

    .areaPopup .popupCat .listCat {
        padding: 5px 14px 6px;
        justify-content: center;
    }

    .areaPopup .popupCat .listCat li {
        margin: 0 10px;
    }

    .areaPopup .popupCat .listCat li a {
        font-size: 11px;
    }

    .areaPopup .popupCat .listCat li a:before {
        bottom: -8px;
    }

    .areaPopup .popupContent .itemCheck .textCheck {
        font-size: 11px;
        min-height: 37px;
        padding: 2px 5px 2px 33px;
        display: flex;
        align-items: center;
        border-radius: 8px;
    }

    .areaPopup .popupContent {
        padding: 17px 0;
        max-height: 246px;
    }

   /* .areaPopup .popupContent::-webkit-scrollbar {
        width: 5px;
    }*/

    .areaPopup .popupContent .itemCheck {
        margin-right: 9px;
        margin-bottom: 7.5px;
    }

    .areaPopup .popupContent .itemCheck .textCheck:before {
        top: 10px;
        left: 8px;
        width: 16px;
        height: 16px;
    }
    .areaPopup .popupContent .itemCheck .textCheck:after {
        left: 14px;
        top: 13px;
    }

    .areaPopup .popupContent .itemCheck label {
        width: 155px;
    }

    .areaPopup .popupContent .itemCheck.checkAll label {
        transform: translateX(-2px);
        width: 167px;
    }

    .areaPopup .popupContent .formContain {
        padding-left: 14px;
        max-width: 670px;
        margin: auto;
    }

    .areaPopup .popupWrap.popupMap .popupContent {
        max-height: 169px;
    }

    .areaPopup .popupFt {
        padding: 15px 10px 14px;
    }

    .areaPopup .popupFt .areaBtn {
        margin-bottom: 9px;
    }

    .areaPopup .popupFt .areaBtn .popupBtn {
        max-width: 210px;
        margin: 0 5px;
    }

    .areaPopup .popupFt .areaBtn .popupBtn a {
        border-radius: 20px;
        font-size: 11px;
        padding: 11px 2px 10px 25px;
        letter-spacing: 0.5px !important;
        background-position: left 16px center;
        background-size: 18px;
    }

    .areaPopup .popupFt .areaBtn .popupBtn.search a {
        padding: 11px 0 10px;
        background-size: 14px;
        background-position: left 19px top 48%;
    }

    .areaPopup .popupFt .clear {
        position: unset;
        transform: none;
        max-width: 83px;
        margin: auto;
    }

    .areaPopup .popupFt .clear a {
        font-size: 11px;
        padding: 2px 0 1px;
        border-width: 2px;
    }

    @media (orientation:landscape) {
        .areaPopup .popupWrap.active {
            top: 53%;
            max-height: 80vh;
            overflow-y: scroll;
            padding-right: 5px;
        }
        .areaPopup .popupContent .itemCheck {
            width: calc(100%/3 - 10px);
            margin: 0 5px 7.5px;
        }
        .areaPopup .popupContent .itemCheck:first-child {
            width: 100%;
            margin: 0 0 7.5px;
        }
        .areaPopup .popupContent .itemCheck label {
            width: 100%;
        }
        .areaPopup .popupContent .itemCheck:first-child label {
            width: calc(100%/3 - 10px);
            transform: translateX(0);
        }
        .areaPopup .popupContent .formContain {
            padding: 0 5px;
        }
    }
}

@media(max-width: 414px) {
    .areaPopup .popupContent .itemCheck label {
        width: 41.3vw;
    }

    .areaPopup .popupCat .listCat li {
        margin: 0;
    }

    .areaPopup .popupContent .itemCheck:nth-child(odd) {
        margin-right: 0;
    }

    .areaPopup .popupCat .listCat {
        justify-content: space-between;
    }
}